<?php
/********************************************************/
/* NSN Banner Ads                                       */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
    redirect_url("../../".$admin_file.".php");
    die();
}
$cid = $db->XMFnum($cid);
$db->sql_query("DELETE FROM `".TABLE_NSNBA_BANNERS."` WHERE `cid`='$cid'");
$db->sql_query("OPTIMIZE TABLE `".TABLE_NSNBA_BANNERS."`");
$db->sql_query("DELETE FROM `".TABLE_NSNBA_CLIENTS."` WHERE `cid`='$cid'");
$db->sql_query("OPTIMIZE TABLE `".TABLE_NSNBA_CLIENTS."`");
redirect_url("".$admin_file.".php?op=BAClient");